Auto Alert destinations
GET
/v1/auto/routes
const url = 'https://api.monita.ai/v1/auto/routes';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/auto/routes \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
routes
required
Array<object>
object
id
string
name
string
enabled
boolean
channel
required
object
type
required
string
target
required
string
pillars
required
Array<string>
minSeverity
string
domainIds
Array<string>
canEdit
required
boolean
blocked
required
Array<string>
Example
{ "routes": [ { "channel": { "type": "email" }, "pillars": [ "volume" ], "minSeverity": "low" } ]}